
Foreman - Feature #6308

Allow plugins to hook into DB seed ordering

06/20/2014 12:38 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Plugin integration   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #6922: Foreman runs engine seeds.d before seeds.rb Rejected 08/05/2014

Associated revisions

Revision 5b28f7ac - 06/23/2014 09:38 AM - Eric Helms

Fixes #6308: Load plugin seeds from seeds.d directory of each plugin

History

#1 - 06/20/2014 12:44 PM - Dominic Cleal

- Category set to Plugin integration

- Status changed from Assigned to Ready For Testing

- Target version set to 1.8.1

https://github.com/theforeman/foreman/pull/1529

#2 - 06/23/2014 09:38 AM - Dominic Cleal

- translation missing: en.field_release set to 10

#3 - 06/23/2014 10:31 AM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5b28f7acfd924a9c5c76d43294bc9e3a4060903d.

#4 - 08/05/2014 03:39 AM - Stephen Benjamin

- Related to Bug #6922: Foreman runs engine seeds.d before seeds.rb added
